{

////// STRING OPERATORS
"StringIs" = "est";
"StringIsNot" = "n'est pas";
"StringContains" = "contient";
"StringNotContains" = "ne contient pas";
"StringEndsWith" = "se termine par";
"StringNotEndsWith" = "ne se termine pas par";
"StringBeginsWith" = "commence par";
"StringNotBeginsWith" = "ne commence pas par";

////// DATE OPERATORS
"DateIs" = "est";
"DateIsNot" = "n'est pas";
"DateIsBefore" = "est avant";
"DateIsAfter" = "est après";
"DateIsBetween" = "est entre";
"DateMoreThan" = "est plus que";
"DateInTheNext" = "est dans le prochain";
"DateInTheLast" = "est dans le précédent";

////// NUMBER OPERATORS
"NumberIs" = "est";
"NumberIsNot" = "n'est pas";
"NumberAnyOf" = "est parmi";
"NumberNoneOf" = "n'est pas parmi de";
"NumberIsBetween" = "est entre";
"NumberGreaterThan" = "est plus grand que";
"NumberLessThan" = "est plus petit que";

////// BOOLEAN OPERATORS
"BooleanIs" = "est";
"BooleanIsNot" = "n'est pas";

///// MOVE TO GWSUBSTRATE
"DelegatedByIs" = "est";
"DelegatedByIsNot" = "n'est pas";
"DelegatedToIs" = "est";
"DelegatedToIsNot" = "n'est pas";
"PipelineStageIs" = "est";
"PipelineStageIsNot" = "n'est pas";
"ApplicableToUserIs" = "est";
"ApplicableToUserIsNot" = "n'est pas";

}